﻿/*********************************************
     GeneralBlue (Section Colour 10)
*********************************************/

.colour10 { color: #0298d3; }
.CurrentColour { color: #0298d3; }

/* Headers */
h1, h2, h3 { color: #0298d3; }

/* Generic List Styles */
.lower-content-inner-right ul { padding: 0; margin: 15px 0; list-style-type: none; list-style-image: none; }
.lower-content-inner-right ul li { padding-bottom: 3px; padding-left: 15px; padding-right: 15px; background: url("/images/icons/Arrows/arrow-list-colour10.gif") left 10px no-repeat; padding-top: 3px; }

/* Left Navigation */
.lower-content-inner-left-nav { margin-bottom: 15px; }
.lower-content-inner-left-nav ul { list-style: none; margin: 0; padding: 0; }
.lower-content-inner-left-nav ul li { background: url("/images/structural/LeftNav/bg-leftnav-bottom-colour10.gif") bottom no-repeat #0298d3; font: bold 1.1em Verdana; margin-bottom: 10px; zoom: 1; }
.lower-content-inner-left-nav ul li a { background: url("/images/structural/LeftNav/bg-leftnav-top-colour10.gif") top no-repeat; color: #ffffff; display: block; padding: 12px 20px 11px 20px; text-decoration: none; }
.lower-content-inner-left-nav ul li:hover { background: url("/images/structural/LeftNav/bg-leftnav-bottom-grey.gif") bottom no-repeat #aaaaaa; }
.lower-content-inner-left-nav ul li:hover a { background: url("/images/structural/LeftNav/bg-leftnav-top-grey.gif") top no-repeat; text-decoration: none !important; }
.lower-content-inner-left-nav ul li.selected ul li:hover { background: url("/images/icons/Arrows/arrow-leftnav-colour10.gif") 0 11px no-repeat; text-decoration: underline !important; }
.lower-content-inner-left-nav ul li.selected:hover ul li a { text-decoration: underline !important; }
.lower-content-inner-left-nav ul li.selected { background: url("/images/structural/LeftNav/bg-leftnav-bottom-grey.gif") bottom no-repeat #aaaaaa !important; }
.lower-content-inner-left-nav ul li.selected a{ background: url("/images/structural/LeftNav/bg-leftnav-top-grey.gif") top no-repeat !important; }
.lower-content-inner-left-nav ul li.selected ul li a{ background: none !important; color: #666666; padding: 5px 0; text-decoration: underline; }
.lower-content-inner-left-nav ul li.selected ul li.selected { background: url("/images/icons/Arrows/arrow-leftnav-colour10.gif") no-repeat scroll 0 11px transparent !important; border-bottom: 1px solid #EBEBEB; font-weight: normal; margin: 0; padding: 3px 3px 3px 15px; font-weight: bold; }
.lower-content-inner-left-nav ul li.selected ul li.selected a { background: none repeat scroll 0 0 transparent !important; color: #666666; padding: 5px 0; text-decoration: underline; }
.lower-content-inner-left-nav ul li.selected ul li.selected a:hover { text-decoration: none; }
.lower-content-inner-left-nav ul ul li a:hover { color: #0298d3 !important; }
.lower-content-inner-left-nav ul li a:hover { text-decoration: underline; }
.lower-content-inner-left-nav ul ul { background: url("/images/structural/LeftNav/bg-leftnav-sub.gif") bottom repeat-x #ffffff; border:1px solid #aaaaaa; font: 0.75em Verdana; padding:0 20px; }
.lower-content-inner-left-nav ul ul li { background: url("/images/icons/Arrows/arrow-leftnav-colour10.gif") 0 11px no-repeat; border-bottom: 1px solid #ebebeb; font-weight: normal; margin: 0px; padding: 3px 3px 3px 15px; }
.lower-content-inner-left-nav ul li ul li a { background: none !important; color: #666666; padding: 5px 0; text-decoration: underline; }

/* Banner */
.lower-banner-inner { background: url("/images/structural/Banner/bg-banner-colour10.png") top left no-repeat; behavior: url("/includes/js/iepngfix.htc"); height: 128px; position: relative; top: -128px; margin-bottom: -118px; }

/* Content */
.lower-content-inner-right { font: 1em Verdana; line-height: 1.5em; }
.lower-content-inner-right a { color: #434343; text-decoration: underline; }
.lower-content-inner-right a:hover { color: #0298d3; }
.lower-content-inner-right ul { list-style: none; padding: 0px; margin: 15px 0px; }
.lower-content-inner-right ul li { background: url("/images/icons/Arrows/arrow-list-colour10.gif") 5px 9px no-repeat; padding: 3px 15px; }

/* Key Contact */
.lower-key-contact-inner-detail { color: #0298d3; font: bold 1em Verdana; padding: 3px 0; }
.lower-key-contact-inner-detail a{ color: #0298d3; }
.lower-key-contact-inner-detail a:hover{ text-decoration: none; }

/*********************************************
     LANDING PAGE STYLES
*********************************************/

/* 1 Column */
.lower-content-inner-fullwidth { font: 1em Verdana; line-height: 1.5em; }
.lower-content-inner-fullwidth a { color: #434343; text-decoration: underline; }
.lower-content-inner-fullwidth a:hover { color:#0298d3; }

/* 2 Box Landing */
.lower-content-inner-box-twocolumns { float:left; width:449px; margin-right:30px; }
.lower-content-inner-box-twocolumns-top { background: url("/images/structural/Box/bg-box-top-colour10.gif") top left no-repeat #0298d3; }
.lower-content-inner-box-twocolumns-top-inner { background: url("/images/structural/Box/bg-box-top-right-colour10.gif") top right no-repeat; }
.lower-content-inner-box-twocolumns-banner-arrow { position: relative; top: -113px; height: 5px; margin-bottom: -5px; background: url("/images/structural/Box/bg-box-top-arrow-colour10.gif") 15px 0px no-repeat; }
.lower-content-inner-box-twocolumns-moreinfo-link a { text-decoration: underline; display: block; background: url("/images/structural/Box/arrow-circle-colour10.gif") 415px 2px no-repeat; padding-right: 18px; text-align: right; width: 410px; }
.lower-content-inner-box-twocolumns-moreinfo-link a:hover { color: #0298d3; text-decoration: underline; }
.lower-content-inner-box-twocolumns ul { list-style: none; padding: 0; margin: 0; }
.lower-content-inner-box-twocolumns ul li { background:url("/images/structural/Box/bg-box-bullet-colour10.gif") 0 4px no-repeat; padding-left:18px; margin:11px 0; }
.lower-content-inner-box-twocolumns ul li a { font-weight:bold; text-decoration:underline; }
.lower-content-inner-box-twocolumns ul li a:hover { text-decoration:underline; }

/* 3 Box Landing */
.lower-content-inner-box-threecolumns { float: left; width: 304px; margin-right: 15px; }
.lower-content-inner-box-threecolumns-top { background: url("/images/structural/Box/bg-box-top-colour10.gif") top left no-repeat #0298d3; }
.lower-content-inner-box-threecolumns-top-inner { background: url("/images/structural/Box/bg-box-top-right-colour10.gif") top right no-repeat; }
.lower-content-inner-box-threecolumns-banner-arrow { position: relative; top: -113px; height: 5px; margin-bottom: -5px; background: url("/images/structural/Box/bg-box-top-arrow-colour10.gif") 15px 0px no-repeat; }
.lower-content-inner-box-threecolumns-moreinfo-link a { text-decoration: underline; display: block; background: url("/images/structural/Box/arrow-circle-colour10.gif") 270px 2px no-repeat; padding-right: 18px; text-align: right; width: 265px; }
.lower-content-inner-box-threecolumns-moreinfo-link a:hover { color: #0298d3; text-decoration: underline; }
.lower-content-inner-box-threecolumns ul { list-style: none; padding: 0; margin: 0; }
.lower-content-inner-box-threecolumns ul li { background: url("/images/structural/Box/bg-box-bullet-colour10.gif") 0 4px no-repeat; padding-left:18px; margin:11px 0; }
.lower-content-inner-box-threecolumns ul li a { font-weight: bold; text-decoration: underline; }
.lower-content-inner-box-threecolumns ul li a:hover { text-decoration: underline; }

/* 4 Box Landing */
.lower-content-inner-box-fourcolumns { float: left; width: 227px; margin-right: 12px; }
.lower-content-inner-box-fourcolumns-top { background: url("/images/structural/Box/bg-box-top-colour10.gif") top left no-repeat #0298d3; }
.lower-content-inner-box-fourcolumns-top-inner { background: url("/images/structural/Box/bg-box-top-right-colour10.gif") top right no-repeat; }
.lower-content-inner-box-fourcolumns-banner-arrow { position: relative; top: -113px; height: 5px; margin-bottom: -5px; background: url("/images/structural/Box/bg-box-top-arrow-colour10.gif") 15px 0px no-repeat; }
.lower-content-inner-box-fourcolumns-moreinfo-link a { text-decoration: underline; display: block; background: url("/images/structural/Box/arrow-circle-colour10.gif") 192px 2px no-repeat; padding-right: 18px; text-align: right; width: 187px; }
.lower-content-inner-box-fourcolumns-moreinfo-link a:hover { color: #0298d3; text-decoration: underline; }
.lower-content-inner-box-fourcolumns-moreinfo-link a { text-decoration: underline; }
.lower-content-inner-box-fourcolumns-moreinfo-link a:hover { color: #0298d3; text-decoration: underline; }
.lower-content-inner-box-fourcolumns ul { list-style: none; padding: 0; margin: 0; }
.lower-content-inner-box-fourcolumns ul li { background: url("/images/structural/Box/bg-box-bullet-colour10.gif") 0 4px no-repeat; padding-left: 18px; margin: 11px 0; }
.lower-content-inner-box-fourcolumns ul li a { 	font-weight: bold; text-decoration: underline; }
.lower-content-inner-box-fourcolumns ul li a:hover { text-decoration: underline; }

/* 5 Box Landing */
.lower-content-inner-box-fivecolumns { float: left; width: 181px; margin-right: 10px; }
.lower-content-inner-box-fivecolumns-top { background: url("/images/structural/Box/bg-box-top-colour10.gif") top left no-repeat #0298d3; }
.lower-content-inner-box-fivecolumns-top-inner { background: url("/images/structural/Box/bg-box-top-right-colour10.gif") top right no-repeat; }
.lower-content-inner-box-fivecolumns-banner-arrow { position: relative; top: -113px; height: 5px; margin-bottom: -5px; background: url("/images/structural/Box/bg-box-top-arrow-colour10.gif") 15px 0px no-repeat; }
.lower-content-inner-box-fivecolumns-moreinfo-link a { text-decoration: underline; display: block; background: url("/images/structural/Box/arrow-circle-colour10.gif") 148px 2px no-repeat; padding-right: 18px; text-align: right; width: 143px; }
.lower-content-inner-box-fivecolumns-moreinfo-link a:hover { color: #0298d3; text-decoration: underline; }
.lower-content-inner-box-fivecolumns ul { list-style: none; padding: 0; margin: 0; }
.lower-content-inner-box-fivecolumns ul li { background: url("/images/structural/Box/bg-box-bullet-colour10.gif") 0 4px no-repeat; padding-left: 18px; margin: 11px 0; }
.lower-content-inner-box-fivecolumns ul li a { font-weight: bold; text-decoration: underline; }
.lower-content-inner-box-fivecolumns ul li a:hover { text-decoration: underline; }

